.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
}

.jcarousel-skin-tango .jcarousel-container-vertical {

}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {

}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 500px;
}

.jcarousel-skin-tango .jcarousel-item {

}

.jcarousel-skin-tango .jcarousel-item-horizontal {

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {

}

.jcarousel-skin-tango .jcarousel-item-vertical {
	clear:both;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
	min-width:50px; /* Giao: must have to workaround for a bug when no circalur */
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-prev-horizontal{ 
	background: transparent url(icon_slider.png) no-repeat -28px 0; 
    position: absolute;
    top:80%;
    width: 25px;
    height: 25px;
    cursor: pointer; text-align:left; text-indent:-9999px;} 
.jcarousel-skin-tango .jcarousel-next-horizontal {
    right: 5px; }

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	background-position:-88px 0; right:40px; }

/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(icon_slider.png);
}*/

.jcarousel-skin-tango .jcarousel-next-horizontal:hover/*,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-horizontal:active */{
    background-position: 0px 0;
}


.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position:-120px 0;
}
/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(icon_slider.png);
}*/
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover/*,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active*/ {
    background-position: -60px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position:-120px 0;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical,
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    right: 0px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: transparent url(icon_slider.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical { 
	top: -45px; background-position:-28px -62px; right:35px}
.jcarousel-skin-tango .jcarousel-next-vertical { 
	top:-45px; background-position:0 -62px}

.jcarousel-skin-tango .jcarousel-next-vertical:hover/*,
.jcarousel-skin-tango .jcarousel-next-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-vertical:active*/ { 
	background-position: 0 -34px;}
 
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { 
	cursor: default; background-position:-120px 0; }

.jcarousel-skin-tango .jcarousel-prev-vertical:hover/*,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus ,
.jcarousel-skin-tango .jcarousel-prev-vertical:active*/{
    background-position:-28px -34px }

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default; background-position:-120px 0; }

/*upsell*/
.box-up-sell .jcarousel-skin-tango  .jcarousel-next-horizontal,
.box-up-sell .jcarousel-skin-tango .jcarousel-prev-horizontal{top:-52px !important}
.box-up-sell .jcarousel-skin-tango  .jcarousel-next-horizontal{ right:-10px}
.box-up-sell .jcarousel-skin-tango .jcarousel-prev-horizontal{ right:14px}
.box-up-sell .jcarousel-skin-tango .jcarousel-clip-horizontal{margin:0 -10px}

/*crossell*/
.crosssell .jcarousel-skin-tango  .jcarousel-next-horizontal,
.crosssell .jcarousel-skin-tango  .jcarousel-prev-horizontal{top:-54px !important}



/**
 *  Horizontal Buttons
 */
.slideshow_header_editor .jcarousel-skin-tango .jcarousel-next-horizontal,
.slideshow_header_editor .jcarousel-skin-tango .jcarousel-prev-horizontal,
#categories-brand .jcarousel-skin-tango .jcarousel-next-horizontal,
#categories-brand .jcarousel-skin-tango .jcarousel-prev-horizontal{ 
	background: transparent url(icon_slider1.png) no-repeat -32px -5px; 
    position: absolute;
    top:-29px;
    width: 15px;
    height: 16px;
    cursor: pointer; text-align:left; text-indent:-9999px;} 
.slideshow_header_editor .jcarousel-skin-tango .jcarousel-next-horizontal ,
#categories-brand .jcarousel-skin-tango .jcarousel-next-horizontal {
    right: 10px; }

.slideshow_header_editor .jcarousel-skin-tango .jcarousel-prev-horizontal,
#categories-brand .jcarousel-skin-tango .jcarousel-prev-horizontal {
	background-position:-93px -5px; right:30px; }

/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(icon_slider.png);
}*/

.slideshow_header_editor .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
#categories-brand .jcarousel-skin-tango .jcarousel-next-horizontal:hover/*,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-horizontal:active */{
    background-position: -4px -5px;
}

.slideshow_header_editor .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.slideshow_header_editor .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.slideshow_header_editor .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.slideshow_header_editor .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active,
#categories-brand .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
#categories-brand .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
#categories-brand .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
#categories-brand .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position:-120px 0;
}
/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(icon_slider.png);
}*/
.slideshow_header_editor .jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
#categories-brand .jcarousel-skin-tango .jcarousel-prev-horizontal:hover/*,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active*/ {
    background-position: -65px  -5px;
}
.slideshow_header_editor .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.slideshow_header_editor .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.slideshow_header_editor .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.slideshow_header_editor .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active,
#categories-brand .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
#categories-brand .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
#categories-brand .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
#categories-brand .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position:-120px 0;
}

